1.1.3 - Warning from Installer

Since firmware 1.1.3 has not yet been jailbroken, it is recommended that you DO NOT UPDATE to it at this time if you wish to continue using third party applications. Check back for updates! "ขณะนี้ firmware 1.1.3 ยังไม่สามารถแฮกให้ใช้งานได้ โดยขอแนะนำว่า อย่าทำการอัพเดท หากคุณต้องการใช้โปรแกรมต่างๆ ที่มีรายชื่อยู่ใน installer.app" (อัพเดทข้อมูล ณ 18 มกราคม 2008) 1.1.3 Warning!
Did you like it?

No votes have been submitted yet.

ความคิดเห็น